using Core.Abstractions.DomainObjects;

namespace Core.DomainObjects {
  public class Reviewer : PersonBase<Reviewer> {
    public string FullName { get; set; }
    public string Position { get; set; }

    public override int GetHashCode() {
      throw new NotImplementedException();
    }
  }
}
